version: 1.156.318
files:
  - url: LingJing-Setup-1.156.318-win-x64.exe
    sha512: sKJWLBXoKpsRQRpPSwqlWeWwwiamHNWRRzcibRYh00MD+qG6NrleC4TU4ClWS5PI62lsVhz+EZois1tLdHgu6w==
    size: 164856358
path: LingJing-Setup-1.156.318-win-x64.exe
sha512: sKJWLBXoKpsRQRpPSwqlWeWwwiamHNWRRzcibRYh00MD+qG6NrleC4TU4ClWS5PI62lsVhz+EZois1tLdHgu6w==
releaseDate: "2026-08-19T02:01:37.103Z"
